/* lato-300 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/fonts/lato-v25-latin_latin-ext-300.woff2') format('woff2'),
       url('/assets/fonts/lato-v25-latin_latin-ext-300.ttf') format('truetype');
}
/* lato-300italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('/assets/fonts/lato-v25-latin_latin-ext-300italic.woff2') format('woff2'),
       url('/assets/fonts/lato-v25-latin_latin-ext-300italic.ttf') format('truetype');
}
/* lato-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/lato-v25-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/fonts/lato-v25-latin_latin-ext-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* lato-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('/assets/fonts/lato-v25-latin_latin-ext-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/fonts/lato-v25-latin_latin-ext-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* lato-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/lato-v25-latin_latin-ext-700.woff2') format('woff2'),
       url('/assets/fonts/lato-v25-latin_latin-ext-700.ttf') format('truetype');
}
/* lato-700italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('/assets/fonts/lato-v25-latin_latin-ext-700italic.woff2') format('woff2'),
       url('/assets/fonts/lato-v25-latin_latin-ext-700italic.ttf') format('truetype');
}
/* lato-900 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/fonts/lato-v25-latin_latin-ext-900.woff2') format('woff2'),
       url('/assets/fonts/lato-v25-latin_latin-ext-900.ttf') format('truetype');
}
/* lato-900italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('/assets/fonts/lato-v25-latin_latin-ext-900italic.woff2') format('woff2'),
       url('/assets/fonts/lato-v25-latin_latin-ext-900italic.ttf') format('truetype');
}


/* titillium-web-200 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 200;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-200.woff2') format('woff2'),
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-200.ttf') format('truetype');
}
/* titillium-web-200italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 200;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-200italic.woff2') format('woff2'),
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-200italic.ttf') format('truetype');
}
/* titillium-web-300 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-300.woff2') format('woff2'),
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-300.ttf') format('truetype');
}
/* titillium-web-300italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 300;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-300italic.woff2') format('woff2'),
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-300italic.ttf') format('truetype');
}

/* titillium-web-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* titillium-web-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* titillium-web-600 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-600.woff2') format('woff2'),
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-600.ttf') format('truetype');
}
/* titillium-web-600italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 600;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-600italic.woff2') format('woff2'),
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-600italic.ttf') format('truetype');
}
/* titillium-web-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-700.woff2') format('woff2'),
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-700.ttf') format('truetype');
}
/* titillium-web-700italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 700;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-700italic.woff2') format('woff2'),
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-700italic.ttf') format('truetype');
}
/* titillium-web-900 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/fonts/titillium-web-v19-latin_latin-ext-900.woff2') format('woff2'),
       url('/assets/fonts/titillium-web-v19-latin_latin-ext-900.ttf') format('truetype');
}


/* Lexend-Thin */
@font-face {
  font-display: swap;
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 100;
  src: url('/assets/fonts/Lexend-Thin.woff2') format('woff2'),
       url('/assets/fonts/Lexend-Thin.ttf') format('truetype');
}
/* Lexend-ExtraLight */
@font-face {
  font-display: swap;
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 200;
  src: url('/assets/fonts/Lexend-ExtraLight.woff2') format('woff2'),
       url('/assets/fonts/Lexend-ExtraLight.ttf') format('truetype');
}
/* Lexend-Light */
@font-face {
  font-display: swap;
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/fonts/Lexend-Light.woff2') format('woff2'),
       url('/assets/fonts/Lexend-Light.ttf') format('truetype');
}
/* Lexend-Regular */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/Lexend-Regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/fonts/Lexend-Regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* Lexend-Medium */
@font-face {
  font-display: swap;
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 500;
  src: url('/assets/fonts/Lexend-Medium.woff2') format('woff2'),
       url('/assets/fonts/Lexend-Medium.ttf') format('truetype');
}
/* Lexend-SemiBold */
@font-face {
  font-display: swap;
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/fonts/Lexend-SemiBold.woff2') format('woff2'),
       url('/assets/fonts/Lexend-SemiBold.ttf') format('truetype');
}
/* Lexend-Bold */
@font-face {
  font-display: swap;
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/Lexend-Bold.woff2') format('woff2'),
       url('/assets/fonts/Lexend-Bold.ttf') format('truetype');
}
/* Lexend-ExtraBold */
@font-face {
  font-display: swap;
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 800;
  src: url('/assets/fonts/Lexend-ExtraBold.woff2') format('woff2'),
       url('/assets/fonts/Lexend-ExtraBold.ttf') format('truetype');
}
/* Lexend-Black */
@font-face {
  font-display: swap;
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/fonts/Lexend-Black.woff2') format('woff2'),
       url('/assets/fonts/Lexend-Black.ttf') format('truetype');
}


/* OpenDyslexic-Regular */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'OpenDyslexic';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/OpenDyslexic-Regular.otf') format('opentype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* OpenDyslexic-Italic */
@font-face {
  font-display: swap;
  font-family: 'OpenDyslexic';
  font-style: italic;
  font-weight: 400;
  src: url('/assets/fonts/OpenDyslexic-Italic.otf') format('opentype');
}
/* OpenDyslexic-Bold */
@font-face {
  font-display: swap;
  font-family: 'OpenDyslexic';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/OpenDyslexic-Bold.otf') format('opentype');
}
/* OpenDyslexic-Bold-Italic */
@font-face {
  font-display: swap;
  font-family: 'OpenDyslexic';
  font-style: italic;
  font-weight: 700;
  src: url('/assets/fonts/OpenDyslexic-Bold-Italic.otf') format('opentype');
}
